Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

WLSE to WCS upgrade path

Hi,

Could anybody tell me if they are aware of an upgrade path from WLSE to WCS using existing WLSE hardware? Can anybody point out the main benefits/features moving to WCS from WLSE?

Many thanks

SJ

10 REPLIES
Blue
New Member

Re: WLSE to WCS upgrade path

What did you find out...need to do the same

Thnks GE

New Member

Re: WLSE to WCS upgrade path

WLSE is not dead.

This is for customers who are migrating to controller based architecture and now have a WLSE box that they don?t know what to do with.

This SKU family supports only CiscoWorks WLSE hardware model 1130-19. To find the model number of a CiscoWorks WLSE, look at the compliance label on the bottom of the chassis front bezel. Only CiscoWorks WLSE with a compliance label that says 1130-19 can be converted to Cisco WCS.

Here is a link http://www.cisco.com/en/US/products/sw/cscowork/ps3915/prod_bulletin0900aecd804b4635.html

GGG

New Member

Re: WLSE to WCS upgrade path

This post is old, but I had a question on the topic.

I went through the WLSE-WCS conversion doc and found that WLSE must be 1130-19. I can see from the software that my WLSE is 1130, but at some point the front bezel was removed. Is there any other way to find the model?

Thanks,

Jeff

Hall of Fame Super Red

Re: WLSE to WCS upgrade path

Hi Jeff,

Did you try this?

Q. How can I get information about the WLSE's operating system and hardware?

A. For information about the operating system, WLSE model name, CPU and disk capacity, run the show version CLI command. For other information about the hardware, see the Technical Specifications appendix in the Installation and Configuration Guide for the CiscoWorks Wireless LAN Solution Engine.

http://www.cisco.com/en/US/products/sw/cscowork/ps3915/prod_troubleshooting_guide_chapter09186a0080363fa7.html#wp1058183

Hope this helps!

Rob

New Member

Re: WLSE to WCS upgrade path

Hi all,

We have an 1130 running WLSE v2.12. The link to the description of what platform the WCS can or cannot run on does not mention the 1130. Can someone tell me if the 1130 supports the WCS?

Thanks

Scott

Hall of Fame Super Red

Re: WLSE to WCS upgrade path

Hi Scott,

Just the 1130-19 or 1133 are supported;

The new Cisco WCS SKU family, WCS-WLSE-UPG-K9, is now available for CiscoWorks WLSE customers that wish to migrate from CiscoWorks WLSE (Models 1130-19 or 1133) to Cisco WCS. These new SKUs are price-adjusted to make transitioning from CiscoWorks WLSE to Cisco WCS cost-effective.

All CiscoWorks WLSE conversion SKUs ship with two special conversion CDs. These CDs check to make sure that a CiscoWorks WLSE is installed prior to beginning the Cisco WCS conversion process. The software will not install if the CiscoWorks WLSE software check, performed by the conversion software, does not pass.

This SKU family supports only ***CiscoWorks WLSE hardware models 1130-19 and 1133. To find the model number of a CiscoWorks WLSE, look at the compliance label on the bottom of the chassis front bezel. ***Only CiscoWorks WLSE with a compliance label that says 1130-19 or 1133 can be converted to Cisco WCS.

Note: CiscoWorks WLSE Express (Model 1030) and CiscoWorks WLSE (Model 1105) are not supported with CiscoWorks WLSE conversion SKUs. Do not install the CiscoWorks WLSE CDs on the CiscoWorks WLSE Express (Model 1030) appliance or CiscoWorks WLSE (Model 1105). This conversion is not supported and it will not work.

Once converted, a CiscoWorks WLSE is no longer a self-contained appliance; it becomes a server that runs Cisco WCS software using RedHat Linux ES v. 4.0. The converted CiscoWorks WLSE operates as a new Cisco WCS installation and supports only lightweight access points and wireless LAN controllers that are running Lightweight Access Point Protocol (LWAPP). Autonomous access points are not supported by a converted CiscoWorks WLSE.

Customers migrating their CiscoWorks WLSE to Cisco WCS do not need to buy a copy of RedHat Linux ES v. 4.0 software. A copy of RedHat Linux ES v. 4.0 software is included with the CiscoWorks WLSE migration CDs. (RedHat Linux AS v. 4.0 is not supported by a converted CiscoWorks WLSE.)

From this good doc;

http://www.cisco.com/en/US/products/sw/cscowork/ps3915/prod_bulletin0900aecd804b4635.html

Hope this helps!

Rob

New Member

Re: WLSE to WCS upgrade path

Thanks Rob,

It's very frustrating that the document doesn't mention the 1130.

Regards,

Scott

New Member

Re: WLSE to WCS upgrade path

Hi Jeff,

Our WLSE says its an 1130 on the front bezel, as does the about output of the gui and the show version output on the CLI, however the label on the bottom panel of the server has the model number CWWLSE-1130-19-K9. Have a look there if you can get at it, though I'm still in doubt as to what model I have as the info is condradictory!

Regards

Scott

New Member

Re: WLSE to WCS upgrade path

Hi Scott, we are in the same situation as you. Did you ever determine if you have an 1130 or 1130-19?

Dave

627
Views
0
Helpful
10
Replies
CreatePlease login to create content